Subject: Ticket Assigned - Wrong order pickup 9424983501
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 11:37:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order pickup 9424983501 Hi, this is regarding the wrong pickup. I have previously sent you the
picture of the article which has been picked from my door please return it
to me and take the original artical . I have made dozen calls but jo
response. Such poor customer service. I need the return that article to
6thstreet at the return window will be closed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6105211